## rust-crypto-common 0.1.3

=== debian/changelog ===
rust-crypto-common (0.1.3-1) unstable; urgency=medium

  * Package crypto-common 0.1.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 May 2022 23:13:04 +0200
