=== debian/control ===
Source: rust-crypto-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev (>= 0.14.4-~~) <!nocheck>,
 librust-generic-array-0.14+more-lengths-dev (>= 0.14.4-~~) <!nocheck>,
 librust-typenum-1+default-dev (>= 1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-common
Rules-Requires-Root: no

Package: librust-crypto-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev (>= 0.14.4-~~),
 librust-generic-array-0.14+more-lengths-dev (>= 0.14.4-~~),
 librust-rand-core-0.6+default-dev,
 librust-typenum-1+default-dev (>= 1.14-~~)
Provides:
 librust-crypto-common+default-dev (= ${binary:Version}),
 librust-crypto-common+rand-core-dev (= ${binary:Version}),
 librust-crypto-common+std-dev (= ${binary:Version}),
 librust-crypto-common-0-dev (= ${binary:Version}),
 librust-crypto-common-0+default-dev (= ${binary:Version}),
 librust-crypto-common-0+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0+std-dev (= ${binary:Version}),
 librust-crypto-common-0.1-dev (= ${binary:Version}),
 librust-crypto-common-0.1+default-dev (= ${binary:Version}),
 librust-crypto-common-0.1+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0.1+std-dev (= ${binary:Version}),
 librust-crypto-common-0.1.3-dev (= ${binary:Version}),
 librust-crypto-common-0.1.3+default-dev (= ${binary:Version}),
 librust-crypto-common-0.1.3+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0.1.3+std-dev (= ${binary:Version})
Description: Common cryptographic traits - Rust source code
 This package contains the source for the Rust crypto-common crate, packaged by
 debcargo for use with cargo and dh-cargo.
