=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-common 0.1.3 --all-targets --all-features
Features: test-name=rust-crypto-common:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-common 0.1.3 --all-targets 
Features: test-name=librust-crypto-common-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-common 0.1.3 --all-targets --no-default-features --features rand_core
Features: test-name=librust-crypto-common-dev:rand_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-common 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-crypto-common-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-common 0.1.3 --all-targets --no-default-features
Features: test-name=librust-crypto-common-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
