## rust-crypto-common 0.1.6

=== debian/changelog ===
rust-crypto-common (0.1.6-4) experimental; urgency=medium

  * Team upload.
  * Package crypto-common 0.1.6 from crates.io using debcargo 2.7.11
  * Reinstate rand_core dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Mar 2026 20:56:12 +0000

rust-crypto-common (0.1.6-3) experimental; urgency=medium

  * Team upload.
  * Package crypto-common 0.1.6 from crates.io using debcargo 2.7.11
  * Update for version 0.10 of rand stack.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 3 Mar 2026 20:30:08 +0000

rust-crypto-common (0.1.6-2) experimental; urgency=medium

  * Team upload.
  * Package crypto-common 0.1.6 from crates.io using debcargo 2.7.8
  * Update rand-core to 0.9

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Aug 2025 01:19:00 +0000

rust-crypto-common (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package crypto-common 0.1.6 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 29 Jun 2023 21:47:14 +0200
