=== debian/control ===
Source: rust-crypto-common
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev (>= 0.14.4-~~) <!nocheck>,
 librust-generic-array-0.14+more-lengths-dev (>= 0.14.4-~~) <!nocheck>,
 librust-typenum-1+default-dev (>= 1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-common
Homepage: https://github.com/RustCrypto/traits
X-Cargo-Crate: crypto-common

Package: librust-crypto-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev (>= 0.14.4-~~),
 librust-generic-array-0.14+more-lengths-dev (>= 0.14.4-~~),
 librust-rand-0.10+default-dev,
 librust-rand-0.10+sys-rng-dev,
 librust-rand-core-0.10+default-dev,
 librust-typenum-1+default-dev (>= 1.14-~~)
Provides:
 librust-crypto-common+default-dev (= ${binary:Version}),
 librust-crypto-common+getrandom-dev (= ${binary:Version}),
 librust-crypto-common+rand-dev (= ${binary:Version}),
 librust-crypto-common+rand-core-dev (= ${binary:Version}),
 librust-crypto-common+std-dev (= ${binary:Version}),
 librust-crypto-common-0-dev (= ${binary:Version}),
 librust-crypto-common-0+default-dev (= ${binary:Version}),
 librust-crypto-common-0+getrandom-dev (= ${binary:Version}),
 librust-crypto-common-0+rand-dev (= ${binary:Version}),
 librust-crypto-common-0+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0+std-dev (= ${binary:Version}),
 librust-crypto-common-0.1-dev (= ${binary:Version}),
 librust-crypto-common-0.1+default-dev (= ${binary:Version}),
 librust-crypto-common-0.1+getrandom-dev (= ${binary:Version}),
 librust-crypto-common-0.1+rand-dev (= ${binary:Version}),
 librust-crypto-common-0.1+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0.1+std-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6+default-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6+getrandom-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6+rand-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6+rand-core-dev (= ${binary:Version}),
 librust-crypto-common-0.1.6+std-dev (= ${binary:Version})
Description: Common cryptographic traits - Rust source code
 Source code for Debianized Rust crate "crypto-common"
