=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crypto-common
Matching-Pattern:  .*/crates/crypto-common/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/crypto-common-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
